/* 
    Paul Bailey - Cascading Style Sheet
    CSS Written by SLA Associates Limited.

    Page Background:        #f1f1f1
    Footer/Header:          #000000

*/
/* -------------------- Page Setup -------------------- */
html 
{
    height: 100.1%;
}
* 
{
	padding: 0;
	margin: 0;
}
body 
{
    font: normal normal normal 13px/1.2 'Century Gothic', Helvetica, 'Trebuchet MS', Sans-Serif;
    text-align: center;
    color: #333;
    padding: 0;
    background: #000;
}
a, a:link, a:visited
{
    outline: none;
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
a:hover
{
    font-weight: bold;
    color: #006824;
    text-decoration: none;
}
a img
{
    border: none;
    position: relative;
}
a.active-page 
{
    font-weight: bold;
    color: #006824;
}
p,
ul,
table
{
    margin: 15px 0;
}
p,
li
{
    line-height: 1.4;
}
.one-col-column1 ul,
.two-cols-column1 ul,
.three-cols-column1 ul,
.one-col-column1 ol,
.two-cols-column1 ol,
.three-cols-column1 ol
{
    padding-left: 20px;
}


/* -------------------- Typography -------------------- */
h1,h2,h3,h4,h5,h6
{
    font: normal normal normal 30px 'Century Gothic', Helvetica, 'Trebuchet MS', Sans-Serif;
    color: #333;
    margin: 15px 0 15px 0;
    padding: 0;
}
h1
{
    margin-bottom: 20px;
}
h1.title span
{
    font-size: 20px;
}
h2
{
    font-size: 16px;
}
h2.title
{
    font-size: 30px;
}
h3 
{
    font-weight: bold;
    font-size: 14px;
}
h4
{
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0;
}
.title
{
    text-transform: uppercase;
}
input,
textarea
{
    font: normal normal normal 11px 'Century Gothic', Helvetica, 'Trebuchet MS', Sans-Serif;
}
blockquote 
{
    width: 30%;
    float: right;
    clear: right;
    margin: 0 20px 20px 10px;
    border-left: 2px solid #cacaca;
    font-style: italic;
    font-weight: bold;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}
blockquote.testimonial 
{
    width: 100%;
}
blockquote span
{
    line-height: 28px;
}
    blockquote span:before {
    content: " ~ "
    }
blockquote:before 
{
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
    font-family: Georgia, serif;
}
blockquote:after {
  visibility: hidden;
  color: #111;
  content: close-quote;
  font-size: 4em;
  line-height: 0;
  vertical-align: -0.4em;
}
blockquote p 
{
    display: inline;
}
a.button {
  float: right; clear: right;
  letter-spacing: .1rem;
  text-transform: uppercase; 
    -webkit-box-shadow: inset 0 12px 19px rgba(255,255,255,0.1), 0 1px 7px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 12px 19px rgba(255,255,255,0.1), 0 1px 7px rgba(0,0,0,0.2);
    box-shadow: inset 0 12px 19px rgba(255,255,255,0.1), 0 1px 7px rgba(0,0,0,0.2);
    padding: 0 24px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    height: 40px;
    line-height: 40px !important;
    margin-bottom: 10px
}
a.button:hover {
  border-color: #888;
  color: #ffff00;
  outline: 0; }
/* ------------------- Page Header ----------------- */
#header-wrapper
{
    background: #000;
    text-align: center;
}
#header
{
    width: 980px;
    margin: auto;
    position: relative;
    height: 140px;
}
#logo
{
    margin: 20px auto 10px auto;
    /*border: 1px solid #fff;*/
}
#social-networking
{
    float: right;
    padding: 12px 12px 0 0;
}

#image-block-wrapper
{
    background: #222;
}


/* ---------------------- Page Content Settings --------------------- */
/* ---------------------- Page Container ---------------------- */
#wrapper
{
    padding-top: 10px;
    background: #000;
    width: 100%;
}
#container
{
    border-top: 1px solid #fff;
    background: #f1f1f1;
    width: 100%;
}
#content
{
    width: 980px;
    text-align: left;
    margin: auto;
}
br.clear-both
{
    clear: both;
    border: none;
    height: 0
}

/* ---------------------- 3 column layout --------------------- */
div.three-cols-column1
{
    width: 300px; 
    padding: 0 20px; 
    float: left;
}
div.three-cols-column2
{
    width: 300px; 
    padding: 0; 
    float: left;
}
div.three-cols-column3
{
    width: 300px; 
    padding: 0 20px; 
    float: left;
}

/* ---------------------- 2 column layout --------------------- */
div.two-cols-column1
{ 
    width: 620px;
    float: left;
    padding: 0 20px;
}
div.two-cols-column2
{ 
    width: 300px; 
    float: left; 
    padding: 0 20px 0 0;
}


/* ---------------------- 1 column layout --------------------- */
div.one-col-column1
{
    width: 940px;
    margin: 0 20px;
}

/* ---------------------- slider --------------------- */
#image-block-holder
{
    width: 940px;
    margin: 0 auto;
}

/* ---------------------- Photography Services Blocks --------------------- */
.photography-services
{
    text-align: center;
    padding-top: 20px !important;
}
.photography-services p,
.photography-services p a
{
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
}


/* ---------------------- Quote Block --------------------- */
#quote-block-button-container
{
    width: 980px;
    margin: auto;
}
#quote-block-button
{
    margin-left: 730px;
    height: 38px;
    width: 239px;
    color: #fff;
    background: #000 url("/graphics/background-quote-button.jpg") no-repeat 0 0;
}
#quote-block-button a
{
    line-height: 38px;
    color: #fff;
    padding: 6px 100px 6px 10px;
    font-size: 14px;
    cursor: pointer;
}
#quote-form-message
{
    width: 980px;
    margin: auto;
    color: #fff;
    background: #000;
}
#quote-form-message h2
{
    padding-top: 10px;
}
#quote-block
{
    background: #000;
    margin: 0;
    padding: 0;
    display: none;
    width: 100%;
}
#quote-block form  
{
    width: 910px; 
    padding: 25px; 
    margin: 0 auto; 
    height: 165px; 
}
#quote-block #quote-info-block  
{
    float: left; 
    width: 350px; 
}
#quote-block #quote-message-block  
{
    float: right;
    width: 500px;
}
#quote-block input  
{
    margin-bottom: 15px; 
    padding: 3px 3px; 
    color: #4a4a4a; 
    float: right; 
}
#quote-block label 
{ 
    margin-bottom: 15px; 
    float: left; 
    clear: both; 
    position: relative; 
    top: 10px;
    height: 33px;
}
#quote-block textarea 
{ 
    padding: 3px 3px; 
    height: 110px; 
    margin-bottom: 15px; 
    color: #4a4a4a; 
    line-height: 20px; 
    font-size: 12px; 
    float: right; 
}
#quote-block input 
{ 
    width: 250px; 
}
#quote-block textarea 
{ 
    width: 350px; 
}
#quote-block label 
{ 
    font-size: 14px; 
    color: #fff; 
}
#quote-block input#submit-quote-block 
{ 
    float: right; 
    clear: both; 
    cursor: pointer; 
    width: 125px; 
    padding: 7px 7px; 
    background-color: #972324; 
    border: 0; 
    color: #fff; 
}
#quote-block input#submit-quote-block:hover
{
    background-color: #e10000;
}
#quote-block input, 
#quote-block textarea 
{ 
    outline: none; 
    background-color: #f1f1f1; 
    border: 2px solid #b2b2b2; 
    padding: 7px; 
}
#quote-block input:focus, textarea:focus 
{ 
    border: 2px solid #972324; 
}

#quote-block input, textarea    
{ 
    border-radius: 10px; 
}
.add-info
{
    display: none;
    height: 0;
}

/* ---------------------- Footer --------------------- */
#footer-wrapper
{
    clear: both;
    background: #000;
    width: 100%;
    min-height: 250px;
}
#footer-container
{
    width: 100%;
}
#footer
{
    width: 960px;
    color: #fff;
    margin: auto;
    text-align: left;
}
#footer p,
#footer ul,
#footer li,
#footer img
{
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 12px;
}
#footer a
{
    color: #fff;
}
#footer a:hover
{
    color: #ffffc0;
}
#footer-copyright
{
    float: right;
    text-align: right;
    position: relative;
    margin-top: 25px;
}
p.social-icons
{
    margin-bottom: 45px;
}
#footer-copyright p.site-link
{
    padding-top: 15px;
}
#footer-copyright p.site-link a
{
    font-weight: normal;
}
#footer-navigation
{
    width: 66%;
    float: left;
    margin-top: 25px;
}
#footer-navigation div
{
    float: left;
    width: 46%;
    margin: 0 4% 0 0;

}
#footer-navigation h4,
#footer-copyright h4
{
    color: #fff;
    margin-bottom: 15px;
}
#footer-navigation li
{
    line-height: 25px;
    list-style-type: none;
    border-bottom: 1px solid #302829;
    margin: 0 0 10px 0;
    padding: 0;
}
#footer-navigation li a
{
    color: #606060;
}


/* -------------------- External Links ------------------- */
.external-link
{
    padding-left: 20px;
    background: transparent url("/graphics/icon-link-out.png") no-repeat left;
}


/* -------------------- Blog Posts ------------------- */
.blog-post
{
    padding-bottom: 25px;
}
.blog-post div 
{ 
    padding: 0 !important; 
    margin: 0 !important;
}
div.two-cols-column1 .blog-intro { position: relative; max-height: 360px;}
div.two-cols-column2 .blog-intro { position: relative; max-height: 150px;}
.blog-photo { width: 83%; float: left; padding: 0; margin: 0;}
.blog-photo img {
    padding-left: 10px;
    border-left: 1px solid #c0c0c0;
    float: left;
    min-height: 88px;
    width: 100%;
    height: auto;
}





.blog-date
{
    width: 17%;
    margin: 0;
    padding: 0;
    height: 100%;
    text-align: center;
    float: left;
}
.blog-date p
{
    margin: 0;
    line-height: 1;
}
.blog-date p.month
{
    padding-top: 5px;
    font-size: 15px;
}
.blog-date p.day
{
    font-size: 28px;
    margin: 10px 0;
}
.blog-date p.year
{
    font-size: 14px;
    padding: 3px 0;
    background: #c0c0c0;
}
div.two-cols-column1 .blog-post h3.blog-title,
div.two-cols-column2 .blog-post h3.blog-title
{
    clear: both;
    font-size: 16px;
    text-align: right;
    margin: 5px 0;
}
div.two-cols-column1 .blog-post h3.blog-title a,
div.two-cols-column2 .blog-post h3.blog-title a
{
    font-weight: normal;
}

div.two-cols-column1 .blog-post p.tags,
div.two-cols-column2 .blog-post p.tags
{
    clear: both;
    padding: 5px 0;
    margin: 0;
    font-size: 10px;
    color: #888;
}
div.two-cols-column1 .blog-post p.tags span,
div.two-cols-column2 .blog-post p.tags span
{
    width: 57px;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
}
div.two-cols-column1 .blog-post p.tags a,
div.two-cols-column2 .blog-post p.tags a
{
    font-weight: normal;
    color: #888;
}
div.two-cols-column1 .blog-post .blog-summary,
div.two-cols-column2 .blog-post .blog-summary
{
    text-align: right;
    padding-bottom: 10px;
    border-bottom: 1px dotted #c0c0c0;
}
div.two-cols-column1 .blog-post .blog-summary
{
    margin-left: 57px;
}
div.two-cols-column1 .blog-post .blog-summary p,
div.two-cols-column2 .blog-post .blog-summary p
{
    line-height: 1.5;
}
div.two-cols-column1 .blog-post .blog-summary .read-more-link,
div.two-cols-column2 .blog-post .blog-summary .read-more
{
    background: #c0c0c0;
    padding: 0 3px;
}
div.two-cols-column1 .blog-post .blog-summary p.read-more-link
{
    display: inline;
}
div.two-cols-column1 .blog-post .blog-summary p.read-more-link
{
    margin-left: 5px;
}
ul#news-tags,
ul#news-archive,
ul#recent-posts
{
    margin-left: 0;
}
ul#news-tags li,
ul#news-archive li,
ul#recent-posts li
{
    list-style-type: none;
    line-height: 22px;
}
ul#news-tags li a
{
    padding: 2px 0 1px 23px;
    background: url("/graphics/icon-news-tag.png") no-repeat 0 0;
}
ul#news-archive li a
{
    padding: 2px 0 1px 23px;
    background: url("/graphics/icon-news-month.png") no-repeat 0 0;
}


/* -------------------- Gallery Pages ------------------- */
.gallery-layout img
{
    margin-bottom: 3px;
}


/* -------------------- FAQ's ------------------- */
.faq-question
{
    font-weight: bold;
    margin-bottom: 5px;
}
.faq-answer
{
    font-style: italic;
    margin: 5px 0 25px 0;
}


/* -------------------- Viewing and Ordering External Links ------------------- */
ul#external-ordering
{
    margin: 0;
    padding: 0;
}
ul#external-ordering li
{
    padding: 10px;
    margin: 5px 0;
    width: 33%;
    border: 1px solid #a0a0a0;
    border-radius: 8px;
    list-style-type: none;
    background: #cacaca url("/graphics/icon-right-arrow.png") no-repeat 95% 50%;
}
ul#external-ordering li a
{
    display: block;
}


/* -------------------- Photography Packages ------------------- */
.photography-package
{
    font-weight: bold;
    font-style: italic;
    clear: left;
}
.package-price
{
    float: left;
    clear: left;
    position: relative;
    margin: 20px 0 0 0;
    width: 70px;
    text-align: center;
    font-size: 16px;
    padding: 5px 0;
    background: #c0c0c0;
}
.list-style
{
   margin: 0;
} 
.package-description
{
    border-left: 1px solid #c0c0c0;
    margin-left: 70px;
    padding-left: 10px;
    min-height: 36px;
}
.list-description
{
    margin-left: 70px;
    padding: 5px 0 0 10px;
}

/* 
    Paul Bailey - Menu Cascading Style Sheet
    CSS Written by SLA Associates Limited.
*/
/* ---------------------- Drop Down Menu --------------------- */
#navigation-wrapper
{
    width: 980px;
    margin: 0 auto;
    height: 33px !important;
    position: relative;
    background: rgba(0,0,0,0.75);
    border-radius: 0 0 8px 8px;
    z-index: 10;
}
#navigation-wrapper.sticky
{
    position: fixed;
    top: 0;
}
#navigation-container 
{
	width: 970px;
	height: 33px;
	margin: auto;
}
#navigation {
	z-index: 10;
	clear: left;
}
#navigation-container ul {
	list-style: none;
	margin: 0;
	height: 33px;
	z-index: 20;
}
#navigation-container ul li {
	float: left;
	position: relative;
	z-index: 30;
	cursor: pointer;
}
#navigation-container ul li a {
	display: block;
	float: left;
    color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size: 13px;
	z-index: 40;
    line-height: 33px;
}
#navigation-container ul li a.top-level {
	z-index: 40;
    padding: 1px 10px;
	font-weight: normal;
}
#navigation-container ul li:hover a.top-level 
{
    color: #fff;
}
#navigation-container ul li a.top-level:hover {
	color: #ffffc0;
}
#navigation-container ul li div.shadow {
	background: #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 10px;
	z-index: 60;
	min-height: 120px;
	position: absolute;
	top: 32px;
	left: 0;
	display: none;
}
#navigation-container ul li div.shadow {
	opacity: 0.75;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    box-shadow: 0 5px 5px #000;
	
}
#navigation-container ul li.five-cols div.shadow {
	width: 885px;
	left: -25px;
}
#navigation-container ul li.four-cols div.shadow {
	width: 700px;
	left: -10px;
}
#navigation-container ul li.three-cols div.shadow {
	width: 525px;
	left: -10px;
}
#navigation-container ul li.two-cols div.shadow {
	width: 400px;
	left: -10px;
}
#navigation-container ul li.shift-left div.shadow {
	left: -115px;
}
#navigation-container ul li div.shadow div {
    float: left;
    width: 165px;
    padding: 0 0 0 10px;
    margin: 0 0 10px 0;
    text-align: left;
}
#navigation-container ul li div.shadow div p {
    color: #fff;
    font-size: 13px;
    font-style: italic;
}
#navigation-container ul li div ul {
	float: left;
	height: auto;
	width: 165px;
	padding: 0;
	z-index: 70;
}
#navigation-container ul li:hover div {
	display: block;
}
#navigation-container ul li:hover div ul li {
	clear: both;
	float: none;
	height: 24px;
	z-index: 80;
}
#navigation-container ul li div ul li a {
	float: none;
	font-weight: normal;
	font-size: 13px;
	text-transform: none;
	padding: 2px;
	margin: 0 -2px;
	height: 20px;
	line-height: 20px;
}
#navigation-container ul li:hover div ul li a {
	color: #fff;
	text-align: left;
	padding-left: 5px;
}
#navigation-container ul li div ul li a:hover {
	background: #000;
    color: #ffff00;
}
.clear {
	clear: both;
	display: block;
}
#a-link
{
    padding: 3px 5px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 0 4px 4px;
}
#a-link:hover
{
    background: #ffffc0;
}
a#a-link,
a#a-link:hover
{
    color: #000;
}

.blog-post div.jm-facebook-button,
.blog-post div.jm-twitter-button,
.blog-post div.jm-linkedin-button {
    float: right;
    margin-left: 10px !important;
}

.pb-facebook-button,
.pb-twitter-button,
.pb-linkedin-button {
    float: left;
    margin-right: 10px;
}

.blog-post div.jm-linkedin-button a,
.pb-linkedin-button a
{
    height: 21px !important;
    padding: 0 !important;
    text-indent: -10000px;
    background: url("/graphics/icon-linkedin-share.png") no-repeat 0 0;
    color: #fff;
    line-height: 21px;
    width: 66px;
    display: block;
}
.blog-post div.jm-linkedin-button a:hover,
.pb-linkedin-button a:hover {
    background-position: 0 -21px;
}
